<?php
$z[0]=Array("field","清泉湾漂流,清泉湾漂流介绍,清新",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","清远清泉湾漂流由广东世纪家园旅游开发有限公司投资达3亿多元建造的清泉湾生态旅游度假区,位于中国第一个旅游强县——广东省清远市清新县骆坑,是驰名中外的“骆坑笋”原产地,地理位置优越,交通方便,距清新县仅5公里。景区占地面积达十多平方公里,项目分三期完",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","清泉湾漂流_清新区清泉湾漂流旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　清远清泉湾漂流由广东世纪家园旅游开发有限公司投资达3亿多元建造的清泉湾生态旅游度假区,位于中国第一个旅游强县——广东省清远市清新县骆坑,是驰名中外的“骆坑笋”原产地,地理位置优越,交通方便,距清新县仅5公里。景区占地面积达十多平方公里,项目分三期完成,首期投资近8千万元,旨在为粤北打造“山水风光娱乐游玩”旅游旗舰。　景区内环境优美,设有度假酒店、动感山泉水城、竹林极速滑水漂流、大型水陆拓展训练基地、特色餐厅、会议中心等项目和服务功能,是一个集观光度假、休闲疗养、商务会议、特色美食、运动健身、生态旅游与享受体验为一体的大型生态旅游度假区。 \n</p><p>　　华南独家首创、最新奇、最好玩的 “竹林极速滑水漂”，是新一代漂流的绝对首选！河道经专家精心设计，全长3.5公里，最高时速达45公里，安全而刺激，漂流时间约为60分钟。游客全程穿梭于竹林、幽潭、怪石、险滩之中，山泉瀑布飞短流长，两旁古藤缠树，中外驰名的骆坑笋遍布山野，十里飘香；脚下溪流水石混然天成，清澈见底，当你还陶醉于大自然的原生态之时，座下皮艇已如脱疆野马，极速奔腾而去。\n</p><p>　　动感山泉水城建造在群山环抱之中，占地10万平方米。环境清幽，水质优良，经抽样化验达国家二类水标准，属于可直接饮用的长流山泉。戏水设施：具有多种造浪风格的5000平方米超大型造浪池，让游客在翻滚波浪中感受炎炎夏日的亲水乐趣！最新最激的太空盘漩涡滑道、浪摆滑道、高速滑道、彩虹滑道、螺旋滑道等一应俱全。尤以高25米的高速滑道最具挑战性！并设有3000平方米的亲子欢乐儿童池，让0乐翻天。水城以“水舞山泉、歌乐飞扬”为主题，由60多名专业演员倾情互动演出；并首家重金引入“世界非物质文化遗产”、最具民族特色的“独竹漂”表演，让游客一睹在细竹竿上“金鸡独立”、“一苇渡江”的神奇绝技。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",554,2137);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b52OS440-35022.gif",2139,2224);
$z[7][4]['name']="litpic";

?>